Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 16:36:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel abuthahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abuthahir Bot:  Hi Abuthahir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6327851691 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966530297476            08:15 PM, 10th Jul                   Sohaib                   Hi Abuthahir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:16 PM, 10th Jul                     abuthahir                    6327851691           08:17 PM, 10th Jul                     abuthahir                    I received wrong item           08:18 PM, 10th Jul                     abuthahir                    Please help           08:18 PM, 10th Jul                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           08:18 PM, 10th Jul                   Sohaib                   Hi, Abuthahir  I'm not getting a response from you. Are we still connected?           08:20 PM, 10th Jul                     abuthahir                             08:22 PM, 10th Jul                     abuthahir                             08:22 PM, 10th Jul                     abuthahir                    I ordered this one           08:23 PM, 10th Jul                     abuthahir                    Please           08:23 PM, 10th Jul                     abuthahir                    Hi please reply           08:24 PM, 10th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However will create a return request from our end to avoid any delay that might be happened in the future would you be okay with me going ahead with that           08:24 PM, 10th Jul                     abuthahir                    Please send me my correct order           08:26 PM, 10th Jul                     abuthahir                    I will return wrong order           08:26 PM, 10th Jul                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:27 PM, 10th Jul                   Sohaib                   Is there anything else I can help you with?           08:29 PM, 10th Jul                     abuthahir                    Please check my other order 6327851377           08:29 PM, 10th Jul                     abuthahir                    Please cancel this order and refund           08:31 PM, 10th Jul                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit to be delivered to the store. However, we would request you to not accept the collection of your order. Also if you receive a call from the store staff, we request you to inform him to cancel the pick up. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           08:33 PM, 10th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839504